Subject: RE: schedule C-your favorite
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 10:07:03 -0700 (PDT)

Does this help?

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, October 18, 2001 10:57 AM
To:	Gilbert-smith, Doug
Cc:	Evans, Casey; Dahlke, Andrea; Lewis,  Jon Paul
Subject:	RE: schedule C-your favorite

I am still tracking down the Green Mountain documentation, but here is the documentation for LCRA.  I'll forward the rest when I get it.

Thanks,
Stacey

 << File: East Schedule C LCRA 9-30-00.xls >> 
 -----Original Message-----
From: 	Gilbert-smith, Doug  
Sent:	Thursday, October 18, 2001 7:17 AM
To:	White, Stacey W.
Subject:	schedule C-your favorite

I need to get with you regarding the existing schedule C I have for LCRA and for green mountain. I believe market conditions may have changed sufficiently that we can release some of it but I want to reaffirm this by researching the reasons again.

Trust you are well.

Thanks,

Doug